Skip to main content
GET
/
workspace
/
{workspace_id}
/
realtime
/
channel
/
{channel_id}
Retrieve a realtime channel
curl --request GET \
  --url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/realtime/channel/{channel_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 1,
  "name": "Channel Name",
  "active": true,
  "xanoscript": {
    "status": "ok",
    "value": "<string>",
    "message": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_id
integer<int64>
required
channel_id
integer<int64>
required

Query Parameters

include_xanoscript
boolean
default:false

Response

Success!

id
integer<int64>
default:1
name
string
default:Channel Name
active
boolean
default:true
xanoscript
object